/*
==========================未经授权，转载需保留此信息============================
Function : 
Taobao website:http://zeyaotech.taobao.com/
Official website:http://www.ashining.com/
Written by:Lijian
TEL:028-64891123(Sales),028-64891129(Technology),e-mail: service@ashining.com
================================================================================
*/
#ifndef _MAIN_H_

#include "STM8l10x_conf.h"
#include "mytypedef.h"



INT8U SPI_ExchangeByte( INT8U input );





#endif //_MAIN_H_